"""empty message

Revision ID: 09c6ce098b02
Revises: 4f4040d28f43
Create Date: 2024-08-30 16:08:12.383201

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '09c6ce098b02'
down_revision = '4f4040d28f43'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_constraint('fk_event_organizer_user', 'event', type_='foreignkey')
    op.drop_column('event', 'organizer')
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('event', sa.Column('organizer', sa.INTEGER(), autoincrement=False, nullable=False))
    op.create_foreign_key('fk_event_organizer_user', 'event', 'user', ['organizer'], ['id'])
    # ### end Alembic commands ###
